Activity log for bug #534913

Date Who What changed Old value New value Message
2010-03-09 08:32:47 Thierry Carrez bug added bug
2010-03-09 08:33:01 Thierry Carrez liblogkit-java (Ubuntu): status New In Progress
2010-03-09 08:33:03 Thierry Carrez liblogkit-java (Ubuntu): importance Undecided Wishlist
2010-03-09 08:33:06 Thierry Carrez liblogkit-java (Ubuntu): assignee Thierry Carrez (ttx)
2010-03-09 08:35:09 Launchpad Janitor liblogkit-java (Ubuntu): status In Progress Fix Released
2010-03-09 09:15:36 Launchpad Janitor branch linked lp:ubuntu/liblogkit-java
2010-03-09 10:22:09 Thierry Carrez bug task added axis (Ubuntu)
2010-03-09 10:22:19 Thierry Carrez bug task added bsh (Ubuntu)
2010-03-09 10:22:34 Thierry Carrez bug task added excalibur-logkit (Ubuntu)
2010-03-09 10:22:51 Thierry Carrez bug task added groovy (Ubuntu)
2010-03-09 10:23:03 Thierry Carrez bug task added hsqldb (Ubuntu)
2010-03-09 10:23:15 Thierry Carrez bug task added jython (Ubuntu)
2010-03-09 10:23:32 Thierry Carrez bug task added libcommons-fileupload-java (Ubuntu)
2010-03-09 10:23:46 Thierry Carrez bug task added libmx4j-java (Ubuntu)
2010-03-09 10:24:03 Thierry Carrez axis (Ubuntu): status New In Progress
2010-03-09 10:24:06 Thierry Carrez axis (Ubuntu): importance Undecided Wishlist
2010-03-09 10:24:08 Thierry Carrez axis (Ubuntu): assignee Thierry Carrez (ttx)
2010-03-09 10:24:12 Thierry Carrez bsh (Ubuntu): status New In Progress
2010-03-09 10:24:15 Thierry Carrez bsh (Ubuntu): importance Undecided Wishlist
2010-03-09 10:24:20 Thierry Carrez excalibur-logkit (Ubuntu): status New In Progress
2010-03-09 10:24:24 Thierry Carrez excalibur-logkit (Ubuntu): importance Undecided Wishlist
2010-03-09 10:24:28 Thierry Carrez groovy (Ubuntu): status New In Progress
2010-03-09 10:24:30 Thierry Carrez groovy (Ubuntu): importance Undecided Wishlist
2010-03-09 10:24:32 Thierry Carrez bsh (Ubuntu): assignee Thierry Carrez (ttx)
2010-03-09 10:24:36 Thierry Carrez hsqldb (Ubuntu): status New In Progress
2010-03-09 10:24:39 Thierry Carrez hsqldb (Ubuntu): importance Undecided Wishlist
2010-03-09 10:24:41 Thierry Carrez groovy (Ubuntu): assignee Thierry Carrez (ttx)
2010-03-09 10:24:45 Thierry Carrez hsqldb (Ubuntu): assignee Thierry Carrez (ttx)
2010-03-09 10:24:47 Thierry Carrez jython (Ubuntu): importance Undecided Wishlist
2010-03-09 10:24:49 Thierry Carrez jython (Ubuntu): status New In Progress
2010-03-09 10:24:52 Thierry Carrez jython (Ubuntu): assignee Thierry Carrez (ttx)
2010-03-09 10:24:55 Thierry Carrez libcommons-fileupload-java (Ubuntu): status New In Progress
2010-03-09 10:24:58 Thierry Carrez libcommons-fileupload-java (Ubuntu): importance Undecided Wishlist
2010-03-09 10:25:00 Thierry Carrez libcommons-fileupload-java (Ubuntu): assignee Thierry Carrez (ttx)
2010-03-09 10:25:05 Thierry Carrez libmx4j-java (Ubuntu): status New In Progress
2010-03-09 10:25:11 Thierry Carrez libmx4j-java (Ubuntu): assignee Thierry Carrez (ttx)
2010-03-09 10:25:13 Thierry Carrez libmx4j-java (Ubuntu): importance Undecided Wishlist
2010-03-09 10:25:15 Thierry Carrez excalibur-logkit (Ubuntu): assignee Thierry Carrez (ttx)
2010-03-09 10:30:09 Launchpad Janitor libmx4j-java (Ubuntu): status In Progress Fix Released
2010-03-09 10:30:17 Launchpad Janitor axis (Ubuntu): status In Progress Fix Released
2010-03-09 10:35:09 Launchpad Janitor bsh (Ubuntu): status In Progress Fix Released
2010-03-09 10:35:16 Launchpad Janitor excalibur-logkit (Ubuntu): status In Progress Fix Released
2010-03-09 10:35:22 Launchpad Janitor groovy (Ubuntu): status In Progress Fix Released
2010-03-09 10:35:27 Launchpad Janitor hsqldb (Ubuntu): status In Progress Fix Released
2010-03-09 10:35:33 Launchpad Janitor jython (Ubuntu): status In Progress Fix Released
2010-03-09 10:35:40 Launchpad Janitor libcommons-fileupload-java (Ubuntu): status In Progress Fix Released
2010-03-09 11:13:21 Launchpad Janitor branch linked lp:ubuntu/excalibur-logkit
2010-03-09 11:14:21 Launchpad Janitor branch linked lp:ubuntu/libmx4j-java
2010-03-09 11:14:29 Launchpad Janitor branch linked lp:ubuntu/jython
2010-03-09 11:16:19 Launchpad Janitor branch linked lp:ubuntu/bsh
2010-03-09 11:17:15 Launchpad Janitor branch linked lp:ubuntu/axis
2010-03-09 11:17:24 Launchpad Janitor branch linked lp:ubuntu/libcommons-fileupload-java
2010-03-09 11:17:29 Launchpad Janitor branch linked lp:ubuntu/groovy
2010-03-09 11:17:50 Launchpad Janitor branch linked lp:ubuntu/hsqldb
2010-05-20 04:39:15 Launchpad Janitor branch linked lp:debian/sid/axis
2010-05-25 08:28:18 Launchpad Janitor branch linked lp:debian/axis
2010-06-04 11:08:12 Launchpad Janitor branch linked lp:ubuntu/axis